Start Sanction / Iniciar Sancion
POST
/external/sancion-iniciar
const url = 'https://api-dev.zonaparqueo.com/external/sancion-iniciar';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"placa":"example","tramo_id":1,"motivo":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api-dev.zonaparqueo.com/external/sancion-iniciar \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "placa": "example", "tramo_id": 1, "motivo": "example" }'Creates a new sanction for a plate in a section.
Contract not verified by our integration: documented from the provider’s official collection. Validate against the development environment before using it in production.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
placa
required
Sanctioned vehicle license plate
string
tramo_id
required
Identifier of the section where the sanction is issued
integer
motivo
Sanction reason
string
Examplegenerated
{ "placa": "example", "tramo_id": 1, "motivo": "example"}Responses
Section titled “Responses”Sanction created successfully
Media typeapplication/json
object
estado
string
data
Response data
object
Example
{ "estado": "ok"}Validation error
Media typeapplication/json
object
estado
string
error
Error message
string
errores
Field-specific error details
object
Example
{ "estado": "fail"}